{
  "name": "brysoft-ui",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --port 7897",
    "build": "ng build",
    "build:prod": "ng build -c=production",
    "build:beta": "ng build -c=beta",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^15.0.0",
    "@angular/common": "^15.0.0",
    "@angular/compiler": "^15.0.0",
    "@angular/core": "^15.0.0",
    "@angular/forms": "^15.0.0",
    "@angular/localize": "^15.0.0",
    "@angular/platform-browser": "^15.0.0",
    "@angular/platform-browser-dynamic": "^15.0.0",
    "@angular/router": "^15.0.0",
    "@azure/msal-angular": "^2.5.1",
    "@azure/msal-browser": "^2.33.0",
    "@fortawesome/angular-fontawesome": "^0.12.0",
    "@fortawesome/fontawesome-svg-core": "^6.2.1",
    "@fortawesome/free-solid-svg-icons": "^6.2.1",
    "@ng-bootstrap/ng-bootstrap": "^14.0.0",
    "@ngx-loading-bar/core": "^6.0.2",
    "@ngx-loading-bar/router": "^6.0.2",
    "@popperjs/core": "^2.11.6",
    "animate-sass": "^0.8.2",
    "bootstrap": "^5.2.3",
    "font-awesome": "^4.7.0",
    "jwt-decode": "^3.1.2",
    "lodash": "^4.17.21",
    "ng-multiselect-dropdown": "^0.3.9",
    "ng2-charts": "^4.1.1",
    "ngx-pagination": "^6.0.3",
    "ngx-perfect-scrollbar": "^10.1.1",
    "ngx-spinner": "^15.0.1",
    "ngx-toastr": "^16.0.2",
    "pe7-icon": "^1.0.4",
    "rxjs": "~7.5.0",
    "rxjs-compat": "^6.6.7",
    "sass": "^1.56.2",
    "sweetalert2": "^11.7.3",
    "tslib": "^2.3.0",
    "xlsx": "^0.18.5",
    "zone.js": "~0.12.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.0.2",
    "@angular/cli": "~15.0.2",
    "@angular/compiler-cli": "^15.0.0",
    "@types/jasmine": "~4.3.0",
    "@types/lodash": "^4.14.191",
    "jasmine-core": "~4.5.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.8.2"
  }
}